	/* -- GENERAL REDECLARATIONS ---------------------------------------- */

a {
	text-decoration: none;
}

	body 				{background:transparent url(/images/bg_body.gif) repeat 0 0;  font-family: Arial, Tahoma; }
}


	/* -- ID'S ---------------------------------------- */
	#outer 				{background:transparent url(/images/bg_outer.jpg) repeat-x 0 0;}
